/* 
  Localizable.strings
  TextExpander3

  Created by Brian Bucknam on 11/25/11.
 //  Copyright 2011 SmileOnMyMac, LLC. All rights reserved.
*/

"TextExpander Settings" = "TextExpander 設定";
"TextExpander Backup" = "TextExpander Backup";
"%d Groups - %d Snippets" = "%d グループ - %d スニペット";
"TextExpander Snippet Group - %d Snippets" = "TextExpander スニペットグループ - %d スニペット";
"(Script)" = "(スクリプト)";
"%s Groups" = "%s グループ";
